<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [MaxRam](./bitburner.hacknetnodeconstants.maxram.md)

## HacknetNodeConstants.MaxRam property

Max amount of RAM in GB

**Signature:**

```typescript
MaxRam: number;
```
